#content-left-h1-startseite {
	background-image: url(../images/ueberschriften/startseite.png);
	float: left;
	height: 40px;
	width: 598px;
	line-height: 500px;
	overflow: hidden;
}
#content-left-h1-kontakt {
	background-image: url(../images/ueberschriften/kontakt.png);
	float: left;
	width: 598px;
	line-height: 500px;
	height: 30px;
	overflow: hidden;
}
#content-left-h1-wir {
	background-image: url(../images/ueberschriften/ueber-uns.png);
	width: 598px;
	height: 30px;
	line-height: 500px;
	overflow: hidden;
	float: left;
}
#content-left-h1-leistungen {
	background-image: url(../images/ueberschriften/leistungen.png);
	width: 598px;
	height: 40px;
	line-height: 500px;
	overflow: hidden;
}
#content-left-h1-impressum {
	background-image: url(../images/ueberschriften/impressum.png);
	line-height: 500px;
	height: 40px;
	width: 598px;
	overflow: hidden;
}
#content-left-h1-referenzen {
	line-height: 500px;
	background-image: url(../images/ueberschriften/referenzen.png);
	float: left;
	height: 40px;
	width: 598px;
	overflow: hidden;
}
#content-left-h1-partner {
	line-height: 500px;
	background-image: url(../images/ueberschriften/partner.png);
	float: left;
	height: 40px;
	width: 598px;
	overflow: hidden;
}
